Last updated on Jun 1, 2020
S.No Vulnerability Name Severity
Multiple vulnerabilities fixed in Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages (17.011.30171) (APSB20-24)Low
Multiple vulnerabilities fixed in Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages (17.011.30171) (APSB20-24)Low
Multiple vulnerabilities fixed in Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages (APSB19-41) (17.011.30144)Critical
Multiple vulnerabilities fixed in Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages (APSB19-41) (17.011.30144)Critical
Multiple vulnerabilities fixed in Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages (17.011.30166) (APSB20-13)Low
Multiple vulnerabilities fixed in Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages (17.011.30166) (APSB20-13)Low
Multiple vulnerabilities fixed in Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages (17.011.30158) (APSB20-05)Critical
Multiple vulnerabilities fixed in Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages (17.011.30158) (APSB20-05)Critical
Multiple vulnerabilities fixed in Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages (17.011.30156) (APSB19-55)Critical
Multiple vulnerabilities fixed in Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages (17.011.30156) (APSB19-55)Critical
Multiple vulnerabilities fixed in Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages (17.011.30156) (APSB19-55)Critical
Multiple vulnerabilities has been fixed in Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages (17.011.30150) (APSB19-49)Critical
Multiple Vulnerable fixes in Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages (17.011.30142) (APSB19-18)Critical
Update Adobe Acrobat 2017 MUI (Classic Track) to version 2017.011.30138Critical
Update Adobe Acrobat Reader DC MUI (Classic Track) to version 2017.011.30138Critical
Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages 17.011.30127 (APSB19-13)Important
Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages 17.011.30120 (APSB19-07)Critical
Adobe Acrobat 2017 Pro and Standard (Acrobat 2017 Track) update - All languages 17.011.30113 (APSB19-02)(CVE-2018-19725)Critical
Adobe Acrobat 2017 MUI (Classic Track) update - All languages 17.011.30110 (APSB18-41)Critical
Adobe Acrobat 2017 MUI (Classic Track) update - All languages 17.011.30106 (APSB18-40)Important
Adobe Acrobat 2017 MUI (Classic Track) update - All languages 17.011.30105 (APSB18-30)Critical
Adobe Acrobat 2017 MUI (Classic Track) update - All languages 17.011.30102 (APSB18-34)Critical
Adobe Acrobat 2017 MUI (Classic Track) update - All languages 17.011.30099 (APSB18-29)Critical
Adobe Acrobat 2017 MUI (Classic Track) update - All languages 17.011.30096 (APSB18-21)Critical
Adobe Acrobat 2017 MUI (Classic Track) update - All languages 17.011.30080 (APSB18-09)Critical
Adobe Acrobat 2017 MUI (Classic Track) update - All languages (17.011.30079)Critical
Adobe Acrobat 2017 MUI (Classic Track) update - All languages (17.011.30078) - APSB18-02Critical
Adobe Acrobat 2017 MUI (Classic Track) update - All languages (17.011.30068)Critical
Adobe Acrobat 2017 MUI (Classic Track) update - All languages (17.011.30070)Critical

Disclaimer: This webpage is intended to provide you information about vulnerability announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.